HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-part-titlepage%

## Name

%generate-part-titlepage% -- Should a part title page be produced?

## Synopsis

    %generate-part-titlepage%

## Description

If true, a title page will be generated for each `Part`.

## Source Code

    (define %generate-part-titlepage%
      ;; Should a part title page be produced?
      #t)

Prev | Home | Next
%generate-book-titlepage% | Up | %generate-partintro-on-titlepage%